Subject: Re: bug#17006: *GNU Emacs* does not change font

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Mar 2014 17:04:29 -0400

>> All buffers except *GNU Emacs* change font. This is missleading as this 
>> is the first visible buffer, the one you see when you restart Emacs. 
>> Emacs are often restarted by newbies in order for them to test 
>> fontifying Lisp in their .emacs. As a result they will think that the 
>> font are not installed or similar and will only discover that this is 
>> not the case only if they see another buffer that show the expected font.

I'm not sure I buy this argument.
IME, splash screens normally look different to how an application
"normally" looks, and I don't expect to be able to customize a splash
screen.
I think it far more likely that people will visit a file to see how the
fonts look.
But I have no evidence (but I assume you don't either).

Having said that, it's not obvious to me that the fancy splash screen
really _needs_ to use variable-pitch face (if that it is what this
report is actually about).